# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = llvm
pkgbase = llvm
pkgver = 15.0.7-1
pkgdesc = Compiler infrastructure
url = https://llvm.org/
builddate = 1674044429
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 325526875
arch = armv7h
license = custom:Apache 2.0 with LLVM Exception
depend = llvm-libs
depend = perl
makedepend = cmake
makedepend = ninja
makedepend = zlib
makedepend = zstd
makedepend = libffi
makedepend = libedit
makedepend = ncurses
makedepend = libxml2
makedepend = python-setuptools
makedepend = python-psutil
makedepend = python-sphinx
makedepend = python-recommonmark
